Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: rstatix
Upstream-Contact: Alboukadel Kassambara <alboukadel.kassambara@gmail.com>
Source: https://cran.r-project.org/package=rstatix

Files: *
Copyright: 2018-2020 Alboukadel Kassambara
License: GPL-2

Files: debian/*
Copyright: 2020 Dylan Aïssi <daissi@debian.org>
License: GPL-2

License: GPL-2
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; version 2 of the License.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 On Debian systems you can find the full text of the GNU General Public
 License version 2 at /usr/share/common-licenses/GPL-2.
